Rudiments

- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Protected Member Functions | List of all members
modemutil Class Reference

Inherited by modemclient`[private]`, and modemserver`[private]`.

## Public Member Functions
void | initialize (const char *device, const char *baud)

## Protected Member Functions
const char * | _devicename ()
const char * | _baud ()
bool | configureSerialPort (int32_t fd, const char *baud)